Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036373
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialhave not tried2017-06-29 11:322017-07-19 10:57
ReporterpriyamView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision4032b01dbe02
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036373: delete js files related to api-checks code in pi.

Descriptionjavascript check in jenknis is removed, it is required to remove Javascript files/scripts related to api-checks inside erp/devel/pi.
Steps To Reproducecleanup of pi for javascript files related to api-checks.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098086)
hgbot (developer)
2017-07-17 08:19

Repository: erp/devel/pi
Changeset: 4032b01dbe02bd848f865e1c4f9baa88a2301202
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Jul 14 12:12:33 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4032b01dbe02bd848f865e1c4f9baa88a2301202 [^]

fixes 36373: delete js files related to api-checks code in pi

  Removed unused test code

---
M build.xml
M src-test/build.xml
R src-test/src/org/openbravo/test/javascript/CompressionTest.java
R src-test/src/org/openbravo/test/javascript/JavaScriptAPIChecker.java
R src-test/src/org/openbravo/test/javascript/JavaScriptAPITest.java
R src-test/src/org/openbravo/test/javascript/JavaScriptAntTest.java
R src-test/src/org/openbravo/test/javascript/JavaScriptParser.java
R src-test/src/org/openbravo/test/javascript/test-compression.js
---
(0098090)
hgbot (developer)
2017-07-17 08:19

Repository: erp/devel/pi
Changeset: a9f32d3139f2001d7a412018af35697012c3d672
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Jul 17 08:18:09 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a9f32d3139f2001d7a412018af35697012c3d672 [^]

related to issue 36373: delete js files related to api-checks code in pi

  Recover previously removed run.test target and remove unneeded run.api.test.javascript

---
M build.xml
---

- Issue History
Date Modified Username Field Change
2017-06-29 11:32 priyam New Issue
2017-06-29 11:32 priyam Assigned To => platform
2017-06-29 11:32 priyam Modules => Core
2017-06-29 11:32 priyam Triggers an Emergency Pack => No
2017-07-17 08:19 hgbot Checkin
2017-07-17 08:19 hgbot Note Added: 0098086
2017-07-17 08:19 hgbot Status new => resolved
2017-07-17 08:19 hgbot Resolution open => fixed
2017-07-17 08:19 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/4032b01dbe02bd848f865e1c4f9baa88a2301202 [^]
2017-07-17 08:19 hgbot Checkin
2017-07-17 08:19 hgbot Note Added: 0098090
2017-07-19 10:57 shuehner Assigned To platform => alostale
2017-07-20 11:46 alostale Review Assigned To => caristu


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker